Name:       ibus-sayura
Version:    1.3.2
Release:    %mkrel 1
Summary:    The Sinhala engine for IBus input platform
License:    GPLv2+
Group:      System/Libraries
URL:        https://fedorahosted.org/ibus-sayura
Source0:    https://fedorahosted.org/releases/i/b/ibus-sayura/%{name}-%{version}.tar.xz

BuildRequires:  gettext-devel
BuildRequires:  libtool
BuildRequires:  pkgconfig
BuildRequires:  ibus-devel
Requires:   ibus
%description
The Sayura engine for IBus platform. It provides Sinhala input method.

%prep
%setup -q

%build
%configure --disable-static
# make -C po update-gmo
make %{?_smp_mflags}

%install
make install DESTDIR=$RPM_BUILD_ROOT INSTALL="install -p"

%find_lang %{name}


%files -f %{name}.lang
%doc AUTHORS COPYING README
%{_libexecdir}/ibus-engine-sayura
%{_datadir}/ibus-sayura
%{_datadir}/ibus/component/*

%changelog
* Sun Nov 10 2013 pinoc <vogtpet at gmail.com> 1.3.2-1pclos2013
- imported package